QGIS Application - Feature request #508
GRASS Mapcalc: Control for cell neighbourhood
2007-01-02 04:37 PM - Redmine Admin

Status: Open

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 10567
Description

It would be nice to have control (box) in QGIS Mapcalculator GUI which would allow to set reference for cell neighbourhood (default 0,0).

History

#1 - 2011-12-16 01:59 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:13 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:34 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2016-02-19 07:59 AM - Jiirgen Fischer
- Pull Request or Patch supplied set to No

- Assignee deleted (Tim Sutton)

#5 - 2017-05-01 12:50 AM - Giovanni Manghi
- Easy fix? set to No

2025-12-21 1/1




